<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<link rel="stylesheet" type="text/css" href="https://fonts.googleapis.com/css?family=Baloo+Bhai|Roboto&display=swap">
<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<link rel="stylesheet" type="text/css" href="./style.css">
<body>
		<div class="crc"></div>
		<div class="box">
			<div class="textarea">
				<div class="wc">WELCOME TO</div>
				<div class="if">INFINITY</div>
				<br>
				<div class="lg">Login in to our website. We have candy.</div>
				<br>
				<div class="ip-box">
					<span><i class="fas fa-user"></i></span>
					<input type="text" placeholder="Enter Email">
				</div>
				<div class="ip-box">
					<span><i class="fas fa-key"></i></span>
					<input type="text" placeholder="Enter Password">
					<span><i class="fas fa-eye"></i></span>
				</div>
				<button> SIGN IN</button>
				<br>
				<div class="don">Don't have an account? <span>Just sign up</span></div>	
				<div class="or">OR</div>
				<div class="sl">Continue with social links</div>
				<br>
				<div class="media-icon">
					<span><i class="fab fa-facebook-f"></i></span>
					<span><i class="fab fa-instagram"></i></span>
					<span><i class="fab fa-twitter"></i></span>
					<span><i class="fab fa-linkedin-in"></i></span>
				</div>
			</div>
			<div class="image">
				<img src="./inu.png">
				<div class="imgtxt">
					<div>Icon</div>
					<div>INFINITY</div>
					<div>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua.</div>
				</div>
			</div>
		</div>
		<div class="crc1"></div>
</body>
</html>